/* Tailwind */
@tailwind base;
@tailwind components;
@tailwind utilities;
/* Variables */
:root {
  --purple: rgb(113, 61, 101);
  --purple-hover: rgb(160, 73, 154);
	--pink: hsl(315, 17%, 91%);
	--green: rgb(87, 133, 92);
	--darkgreen: rgb(49, 92, 55);
	scrollbar-color: var(--scrollthumb-color,var(--purple))var(--scrolltrack-color,#0000);
}
/* Fonts */
@font-face {
	font-family: 'Montserrat Regular';
	font-style: normal;
	font-weight: normal;
	src: local('Montserrat Regular'), url('../fonts/Montserrat-Regular.woff') format('woff');
}
@font-face {
	font-family: 'Montserrat Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Montserrat Italic'), url('../fonts/Montserrat-Italic.woff') format('woff');
}
@font-face {
	font-family: 'Montserrat Thin';
	font-style: normal;
	font-weight: normal;
	src: local('Montserrat Thin'), url('../fonts/Montserrat-Thin.woff') format('woff');
}
@font-face {
	font-family: 'Montserrat Thin Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Montserrat Thin Italic'), url('../fonts/Montserrat-ThinItalic.woff') format('woff');
}
@font-face {
	font-family: 'Montserrat ExtraLight';
	font-style: normal;
	font-weight: normal;
	src: local('Montserrat ExtraLight'), url('../fonts/Montserrat-ExtraLight.woff') format('woff');
}
@font-face {
	font-family: 'Montserrat ExtraLight Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Montserrat ExtraLight Italic'), url('../fonts/Montserrat-ExtraLightItalic.woff') format('woff');
}
@font-face {
	font-family: 'Montserrat Light';
	font-style: normal;
	font-weight: normal;
	src: local('Montserrat Light'), url('../fonts/Montserrat-Light.woff') format('woff');
}
@font-face {
	font-family: 'Montserrat Light Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Montserrat Light Italic'), url('../fonts/Montserrat-LightItalic.woff') format('woff');
}
@font-face {
	font-family: 'Montserrat Medium';
	font-style: normal;
	font-weight: normal;
	src: local('Montserrat Medium'), url('../fonts/Montserrat-Medium.woff') format('woff');
}
@font-face {
	font-family: 'Montserrat Medium Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Montserrat Medium Italic'), url('../fonts/Montserrat-MediumItalic.woff') format('woff');
}
@font-face {
	font-family: 'Montserrat SemiBold';
	font-style: normal;
	font-weight: normal;
	src: local('Montserrat SemiBold'), url('../fonts/Montserrat-SemiBold.woff') format('woff');
}
@font-face {
	font-family: 'Montserrat SemiBold Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Montserrat SemiBold Italic'), url('../fonts/Montserrat-SemiBoldItalic.woff') format('woff');
}
@font-face {
	font-family: 'Montserrat Bold';
	font-style: normal;
	font-weight: normal;
	src: local('Montserrat Bold'), url('../fonts/Montserrat-Bold.woff') format('woff');
}
@font-face {
	font-family: 'Montserrat Bold Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Montserrat Bold Italic'), url('../fonts/Montserrat-BoldItalic.woff') format('woff');
}
@font-face {
	font-family: 'Montserrat ExtraBold';
	font-style: normal;
	font-weight: normal;
	src: local('Montserrat ExtraBold'), url('../fonts/Montserrat-ExtraBold.woff') format('woff');
}
@font-face {
	font-family: 'Montserrat ExtraBold Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Montserrat ExtraBold Italic'), url('../fonts/Montserrat-ExtraBoldItalic.woff') format('woff');
}
@font-face {
	font-family: 'Montserrat Black';
	font-style: normal;
	font-weight: normal;
	src: local('Montserrat Black'), url('../fonts/Montserrat-Black.woff') format('woff');
}
@font-face {
	font-family: 'Montserrat Black Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Montserrat Black Italic'), url('../fonts/Montserrat-BlackItalic.woff') format('woff');
}
html {
	font-family:"Montserrat Regular", sans-serif;
}
body {
	background-color: #fff;
}
option {
	font-family: "Montserrat Regular", sans-serif;
}
img {
	width: 100%;
}
.page-wrapper .btn.btn-primary, .page-wrapper .actions-toolbar .primary {
	background-color: var(--purple);
	font-weight: 600;
	border-radius: 12px;
	color: #fff;
}
.page-wrapper .btn.btn-primary:hover, .page-wrapper .actions-toolbar .primary button:hover {
	background-color: var(--purple-hover);
}
.page-wrapper .actions-toolbar button.btn-primary  {
	background-color: var(--purple);
	font-weight: 600;
	color: #fff;
}
.page-wrapper .actions-toolbar  button.btn-primary:hover {
	background-color: var(--purple-hover);
	color: #fff;
}
.page-wrapper .breadcrumbs {
	--tw-shadow: 0px rgba(0,0,0,0) !important;
}
.page-wrapper .breadcrumbs .items.list-reset {
	padding: 18px 12px 0 12px;
}
/* Header */
#header {
	box-shadow: none;
	border: 0px;
}
header.page-header {
	position: sticky;
	top: 0;
	z-index: 75000;
	background-color: #fff;
}
#header img {
    width: 360px;
    transition: width 1s;
}
#header.scrolled img {
    width: 220px;
}
@media only screen and (min-width: 1024px) {
	#header img {
		margin-bottom: 8px;
		margin-right: auto;
	}
}
@media only screen and (max-width: 1023px) {
	#header img {
		width: 220px;
	}
}
@media only screen and (min-width: 768px) {
	.icon-bar, .snowdog-topmenu-mobile  {
		margin-top: auto;
	}
	.icon-bar #compare-link {
		display: none;
	}
}
#header .image-icon {
	color: var(--purple);
	height: 36px;
	width: 36px;
	margin-left: 6px;
}
#header #menu-cart-icon:hover {
	background-color: transparent;
}
#header .image-icon:hover {
	color: rgb(160, 73, 154);
}
#header .account-dropdown li {
	white-space: nowrap;
}
#menu-cart-icon span {
	background-color: var(--green);
}
#header .account-dropdown .absolute.right-0 {
	z-index: 500;
}
.message.success, .message.info, .message.notice {
	border-color: var(--green);
	background-color: var(--color-green-50);
}
@media only screen and (min-width: 1024px) {
	.header-logo {
		width: 360px;
	}
}
/* Search */
@media only screen and (min-width: 1024px) {
	.relative.searchbar{
		margin-left: auto;
		margin-right: auto;
		padding-right: 200px;
	}
	.icon-bar{
		width: 100%;
	}
}
.searchbar nav {
	position: absolute;
	width: calc(100% - 42px);
	background-color: #fff;
	padding: 0;
	margin: 0;
}
.searchbar > div {
	padding-right: 0px;
	margin-right: 0px;
}
#header .searchbar button {
	border-radius: 0px 8px 8px 0px;
}
.action.search {
	background-color: var(--purple);
	padding: 0.5rem;
	transition: 0.75s;
	border: 1px solid var(--purple);
}
.action.search:hover {
	background-color: var(--purple-hover);
	border: 1px solid var(--purple-hover);
}
.action.search svg {
	height: 30px;
	width: 30px;
}
.searchbar #search{
	outline-color: transparent;
	outline-offset: 0px;
	--tw-ring-color: rgba(0,0,0,0);
	border-color: var(--purple);
	transition: 0.75s;
}
.searchbar #search:hover, .searchbar #search:focus, .searchbar #search:focus-visible {
	border-color: var(--purple-hover);
	box-shadow: inset 0 0 1px var(--purple-hover);
	outline: none;
}
@media only screen and (max-width: 1023px) {
	.searchbar {
		display: none;
	}
}
@media only screen and (min-width: 1024px) {
	#menu-search-icon {
		display: none;
	}
	#search-content {
		display: none;
	}
}
/* snowdog menu fix (conflicts with the swatches.css) */
@media only screen and (min-width: 1024px) {
	.navigation.hidden.w-full.bg-container-lighter {
		display: block !important;
	}
}
/* Snowdog menu */
.snowdog-topmenu-desktop .menu-bg {
	background-color: #E7E7E7;
	padding-top: 12px;
}
.snowdog-topmenu-desktop.container > ul {
	background-color: var(--purple);
	color: rgb(255, 255, 255);
	height: 46px;
}
.snowdog-topmenu-desktop li {
	flex: max-content;
	border-right: 2px solid rgb(163, 111, 151);
}
.snowdog-topmenu-desktop li:last-child{
	border-right: none;
}
.snowdog-topmenu-desktop li > div {
	min-width: 100%;
	height: 100%;
	display: flex;
}
.snowdog-topmenu-desktop .snowdog-menu-link {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 600;
	padding: 12px 0px;
	width: 100%;
	text-align: center;
	background-color: var(--purple);
	transition: all ease 0.75s;
}
.snowdog-topmenu-desktop .snowdog-menu-link:hover {
	background-color: rgba(160, 73, 154, 1);
}
.snowdog-topmenu-mobile .bg-container-lighter{
	background-color: #E7E7E7;
	padding: 40px 24px;
}
.snowdog-topmenu-mobile ul {
	width: 100%;
}
.snowdog-topmenu-mobile li {
	padding: 4px 0;
	font-size: 18px;
	color: #000;
	border-bottom: none;
}
body:where(:not([class*="-full-width"])) [data-content-type="row"][data-appearance="contained"] {
	padding-left: 1.5rem;
	padding-right: 1.5rem;
}
.snowdog-menu-footer li, .snowdog-menu-footer h4 {
	border: none !important;
	color: #000;
}
/* Home Page */
.nav-block {
	margin-bottom: 0px !important;
	padding: 0px !important;
	transition: height 0.5s;
}
.nav-block.scrolled {
	height: 0px !important;
	overflow: hidden;
}
.nav-block p {
	text-align: center;
	color: rgb(0, 0, 0);
	margin: 8px;
	font-size: 18px;
	font-weight: 500;
}
.nav-block i {
	color: var(--green);
	padding-right: 2px;
	padding-left: 2px;
}
@media only screen and (min-width: 1024px) {
	.nav-block-mobile {
		display: none;
	}
}
.nav-block-mobile .nav-block {
	border-top: 12px solid var(--purple);
}
.nav-block-mobile .pagebuilder-column:first-child, .nav-block-mobile .pagebuilder-column:last-child {
	display: block !important;
	width: 50% !important;
	max-width: 50%;
}
.nav-block-mobile .pagebuilder-column {
	display: none !important;
}
.reviews .trust-pilot {
	width: 100%;
	height: 43px;
	display: flex;
}
#search {
	box-shadow: none;
	border-color: var(--purple);
	outline: none;
}
#search:focus, #search:focus-visible {
	box-shadow: none;
	border-color: var(--purple-hover);
	outline: none;
}
.reviews .trustpilot-widget {
	margin: auto;
}
.reviews .tp-widget-logo {
	display: inline-block;
	margin: 0 0 8px;
	vertical-align: middle;
}
.pointer-events-auto {
	pointer-events: auto;
}
button.pointer-events-auto {
	padding: 0px 12px 6px;
	font-size: 48px;
	line-height: 48px;
	color: var(--purple);
	background-color: var(--pink);
}
#maincontent.page-main {
	margin-top: 0px;
	background-color: #fff;
}
@media only screen and (max-width: 639px) {
	#maincontent.page-main .columns{
		padding: 0px 1rem;
	}
}
.hp-banner {
	background: #57855C;
	border-bottom: #9CBA99 18px solid;
}
.hp-banner h3 {
	color: rgb(255, 255, 255);
	font-size: 30px;
	padding: 24px 18px 24px;
	font-weight: 600;
}
.home-page-categories-title .title > h3 {
	color: #7D4572;
	font-size: 50px;
	font-weight: 600;
}
.home-page-categories-title .title > h3::after {
	content: " ";
	height: 20px;
	display: block;
	background: url("/media/wysiwyg/swoosh_short_purple_03_2x-177x24.png") no-repeat;
	width: 100%;
	background-position-x: center;
}
.home-page-categories {
	padding: 0 0 30px;
}
.home-page-categories [data-content-type="row"][data-appearance="contained"] {
	padding-right: 0rem;
	padding-left: 0rem;
}
.home-page-categories > div, .home-page-categories > div > a {
	height: 100%;
	aspect-ratio: 5/3;
	width: auto;
}
@media only screen and (max-width: 1023px) and (min-width: 768px) {
	#html-body .home-page-categories > div, #html-body .home-page-categories > div > a {
		aspect-ratio: 5/4;
	}
}
.home-page-categories .infoslider {
	background-color: rgba(113, 61, 101, 0.8);
	position: absolute;
	bottom: 0px;
	overflow: hidden;
	width: 100%;
}
.home-page-categories .subheading {
	max-height: 0px;
	transition: 1.1s linear;
}
.home-page-categories :hover .subheading {
	max-height: 999px;
}
.infoslider .title {
	background-color: var(--purple);
	padding: 8px 0;
}
.home-page-categories h3 {
	color: rgb(255, 255, 255);
	font-weight: 600;
}
.home-page-categories .subheading p {
	color: rgb(255, 255, 255);
	font-size: 15px;
	line-height: 20px;
	padding: 6px 12px;
}
.swiper-wrapper {
	margin-bottom: 48px;
}
.product-slider-title {
	color: var(--purple);
	font-size: 50px;
	font-weight: 600;
	text-align: center;
	margin-bottom: 1.5rem;
	margin-top: 1.5rem;
}
.product-slider-title::after {
	content: " ";
	height: 20px;
	display: block;
	background: url("/media/wysiwyg/swoosh_short_purple_03_2x-177x24.png") no-repeat;
	width: 100%;
	background-position-x: center;
}
.product-slider button {
	display: none;
}
.swiper-slide {
	height: auto !important;
}
.swiper-slide > div {
	padding: 4px;
	border-color: var(--pink);
}
.swiper-slide a.btn {
	font-size: 18px;
	margin-top: 12px;
}
.swiper-slide h3 {
	padding: 0px 12px;
}
.swiper .swiper-button-next, .swiper .swiper-button-prev {
	color: var(--purple-hover);
}
.swiper .swiper-pagination-bullet {
	height: 14px;
	width: 14px;
}
.swiper .swiper-pagination-bullet-active {
	background: var(--purple);
}
.about-us.title {
	margin-top: 36px;
}
#html-body .about-us > h3, #html-body .about-us > h1 {
	color: #7D4572;
	font-size: 50px;
	font-weight: 600;
	margin-bottom: 20px
}
.about-us > h3::after, .about-us > h1::after {
	content: " ";
	height: 20px;
	display: block;
	background: url("/media/wysiwyg/swoosh_short_purple_03_2x-177x24.png") no-repeat;
	width: 100%;
	background-position-x: center;
}
.about-us-columns .pagebuilder-column-line .pagebuilder-column.about-us-left {
	padding: 48px 36px 12px 36px;
}
.pagebuilder-column.about-us-left {
	background-color: var(--purple);
	color: #fff;
	padding: 36px;
	border-radius: 100px 0 0 0;
}
.about-us-left h3 {
	font-size: 32px;
	font-weight: 600;
	margin-bottom:12px;
	line-height: 1.25;
}
.pagebuilder-column.about-us-left .view {
	display:none;
}
.pagebuilder-column.about-us-left .view a {
	background-color: var(--pink);
	color: #000;
	padding: 8px 16px;
	border-radius: 20px;
	font-size: 18px;
	font-weight: 600;
}
@media only screen and (max-width: 639px) {
	.pagebuilder-column.about-us-left .view a {
	padding: 8px 8px;
	font-size: 16px;
	}
	.about-us-columns .pagebuilder-column-line .pagebuilder-column.about-us-left {
		padding: 48px 24px 12px 24px;
	}
	body:where(:not([class*="-full-width"])) [data-content-type="row"][data-appearance="contained"] {
		padding-left: 1rem;
		padding-right: 1rem;
	}
	.about-us-bottom h3 {
		margin: 24px 8px;
	}
	.about-us-bottom .aboutus-columns .column {
		width: calc(100% - 6px) !important;
	}
	#html-body [data-pb-style="Y3DTJ9G"] {
		flex-direction: initial;
	}
	.about-us-bottom h3 {
		font-size: 28px !important;
	}
}
@media only screen and (min-width: 1536px) {
	.about-us-home .pagebuilder-column.about-us-left p.view  {
		margin-top:48px;
	}
}
.about-us-home .pagebuilder-column.about-us-left .view {
	display: block;
}
.pagebuilder-column.about-us-left ul, .pagebuilder-column.about-us-right ul {
	list-style: outside;
	padding: 0px;
	margin-bottom: 0.75rem;
	font-size: 16px;
}
.pagebuilder-column.about-us-left li, .pagebuilder-column.about-us-right li {
	margin-bottom: 0.75rem;
	font-size: 16px;
	list-style: inside;
	padding: 0px;
}
.pagebuilder-column.about-us-left li::marker, .pagebuilder-column.about-us-right li::marker {
	font-size: 36px;
	line-height: 16px;
}
.pagebuilder-column.about-us-left .view a:hover {
	background-color: rgb(215, 207, 213);
}
.pagebuilder-column.about-us-right {
	background-color: var(--pink);
	color: #000;
	padding: 0;
	border-radius: 0;
	overflow: hidden;;
}
@media only screen and (max-width: 1023px) {
	#html-body .pagebuilder-column-group.about-us-columns .pagebuilder-column-line {
		display: block;
	}
	#html-body .pagebuilder-column.about-us-right, #html-body .pagebuilder-column.about-us-left {
		width: 100%;
	}
}
@media only screen and (max-width: 1536px) and (min-width: 1279px) {
	.about-us-left h3 {
		font-size: 28px;
		margin-bottom: 8px;
	}
	.about-us-left p {
		font-size: 15px;
	}
}
@media only screen and (max-width: 1279px) and (min-width: 1024px) {
	.about-us-left h3 {
		font-size: 28px;
		margin-bottom: 8px;
	}
	.about-us-left p {
		font-size: 14px;
	}
}
.pagebuilder-column.about-us-top {
	border-radius: 24px;
	margin-bottom:14px;
}
@media only screen and (max-width: 1023px) {
	#html-body .delivery-access .pagebuilder-column {
		min-width: 100%;
	}
	#html-body .delivery-access .pagebuilder-column-line {
		display: block !important;
	}
}
.pagebuilder-column .aboutus-right-image img {
	width: 100%;
}
@media only screen and (max-width: 1023px) {
	.aboutus-right-image.small {
		display:block;
	}
	.aboutus-right-image.large {
		display:none;
	}
}

@media only screen and (min-width: 1279px) {
	.aboutus-right-image.small {
		display:block;
	}
	.aboutus-right-image.large {
		display:none;
	}
}
@media only screen and (max-width: 1279px) and (min-width: 1024px) {
	.aboutus-right-image.small {
		display:none;
	}
	.aboutus-right-image.large {
		display:block;
	}
}
.about-us-why h3 {
	color: var(--purple);
	font-size: 32px;
	margin: 24px;
}
.about-us-why p {
	color: var(--purple);
	margin: 0 24px 24px;
}
.aboutus-column {
	width: auto;
	text-align: center;
	display: flex;
	margin: 0 -30px;
	flex-wrap: wrap;
	justify-content: space-around;
}
.aboutus-column .column {
	width: calc(20% - 15px);
	display: block;
	padding: 0 30px;
}
@media only screen and (max-width: 1023px){
.aboutus-column .column {
	padding: 0 12px;
}	
}
@media only screen and (max-width: 1023px) and (min-width: 768px) {
	.aboutus-column .column {
		width: calc(33.33333% - 15px);
	}
}
@media only screen and (max-width:767px) {
	.aboutus-column .column {
		width: calc(50% - 15px);
	}
}
.aboutus-column .icon img {
	width: auto;
	height: 100%;
}
.icon-text p {
	font-size: 12px;
	color: var(--green);
	font-weight: 600;
}
@media only screen and (max-width: 1199px) {
	#html-body .pagebuilder-column-group.about-us-bottom .pagebuilder-column-line {
		display: grid;
		flex-wrap: no-wrap;
	}
	.pagebuilder-column-group.about-us-bottom .pagebuilder-column {
		width: 100% !important;
	}
	.pagebuilder-column-group.about-us-bottom .aboutus-bottom-icons{
		order:2;
	}
	.pagebuilder-column-group.about-us-bottom .aboutus-bottom-text{
		order:1;
	}
}
.pagebuilder-column-group.about-us-bottom {
	background-color: var(--pink);
	margin-top: 36px;
	border-radius: 0 0 100px 0;
	margin-bottom: 30px;
}
.pagebuilder-column-group.about-us-bottom .pagebuilder-column {
	padding: 24px;
}
.about-us-bottom .aboutus-columns {
	width: auto;
	text-align: center;
	display: flex;
	margin: 0 --15px;
	flex-wrap: wrap;
	justify-content: space-around;
}
.about-us-bottom .aboutus-columns .column {
	width: calc(50% - 15px);
	display: block;
	padding: 0 30px;
}
@media only screen and (max-width: 1023px) {
	.about-us-bottom .aboutus-columns .column {
		width: calc(50% - 6px);
		padding: 12px;
	}
}
.about-us-bottom h3 {
	font-size: 36px;
	margin: 24px;
	color: var(--purple);
}
.about-us-bottom p {
	font-size: 16px;
	color: var(--purple);
	font-weight: 500;
	margin-bottom: 16px;
}
.about-us-bottom .aboutus-columns .column .icon-text strong{
	font-size: 12px;
	color: var(--darkgreen);
	font-weight: 900;
}
.about-us-bottom .aboutus-columns .column .icon-text p {
	font-size: 12px;
	color: var(--darkgreen);
	font-weight: 500 !important;
	line-height: 1.5;
	margin-bottom: 12px;
}
.aboutus-columns .icon img {
	width: auto;
	height: 100%;
	max-width: 150px;
  	max-height: 150px;
	margin: 0 auto;

}
.pagebuilder-column.home-news-button a {
	background-color: var(--purple);
	color: #fff;
	padding: 8px 16px;
	border-radius: 20px;
	font-weight: 600;
}
.pagebuilder-column.home-news-button a:hover {
	background-color: var(--purple-hover);
}
.about-us-right p {
	position: relative;
}
.about-us-right .fa-solid {
	position: absolute;
	left: -75px;
	font-size: 24px;
	top: 5px;
	background-color: var(--purple);
	color: #fff;
	padding: 12px;
	border-radius: 50%;
	width: 50px;
	height: 50px;
}
.about-us-right .fa-solid.fa-computer-mouse {
	padding: 12px 0 12px 17px;
}
.pagebuilder-column p{
	margin-bottom: 8px;
}
.pagebuilder-column b{
	font-weight: 600;
}
.pagebuilder-column h4 {
	font-size: 18px;
	margin-bottom: 10px;
}
.pagebuilder-column a, .pagebuilder-column a:hover, .pagebuilder-column a:visited, .pagebuilder-column a:active{
	color:var(--purple);
	font-weight: 600;
}
.pagebuilder-column ul {
	list-style: disc;
	padding: inherit;
	margin: inherit;
}
.homenews {
	background-color: var(--pink);
	color: #000;
	padding: 18px;
	margin-bottom:24px;
}
.home-title h3 {
	color: #7D4572;
	font-size: 50px;
	font-weight: 600;
	margin-bottom: 24px;
}
.home-title h3::after {
	content: " ";
	height: 20px;
	display: block;
	background: url("/media/wysiwyg/swoosh_short_purple_03_2x-177x24.png") no-repeat;
	width: 100%;
	background-position-x: center;
}
/* FAQs */
.accordion-widget .icon.transition-all {
	right: 24px;
}
.accordion-widget > div > strong {
	font-size: 20px;
}
.accordion-widget > div {
	background-color: var(--pink);
	margin-bottom: 1px;
}
.accordion-widget > div:last-child {
	margin-bottom: 0px;
}
.accordion-widget {
	border: none;
}
.cms-page h1 {
	color: #7D4572;
	font-size: 50px;
	font-weight: 600;
	margin-bottom: 24px;
	text-align: center;
}
.cms-page h1 strong{
	text-align: center;
	display: block;

}
.cms-page h1::after {
	content: " ";
	height: 20px;
	display: block;
	background: url("/media/wysiwyg/swoosh_short_purple_03_2x-177x24.png") no-repeat;
	width: 100%;
	background-position-x: center;
}
/*returns-and-refunds-policy */
.returns h3 {
	font-size: 24px;
	font-weight: 700;
}
/* Contact Us */
.contact-us h2 {
	color: var(--purple);
	font-size: 32px;
	font-weight: 600;
}
.contact-us h2::after {
	content: " ";
	height: 20px;
	display: block;
	background: url("/media/wysiwyg/swoosh_short_purple_03_2x-177x24.png") no-repeat;
	width: 100%;
	background-position-x: center;
	margin: 12px 0;
}
#contact label {
	margin-bottom: 0px;
}
.contact-us .form-input:focus, .contact-us .form-input:focus-visible,
.account .form-input:focus, .account .form-input:focus-visible,
.login-container .form-input:focus, .login-container .form-input:focus-visible {
	border: 1px solid var(--purple) !important;
	outline: 2px var(--purple) solid !important;
}

.followus a > em {
	font-size: 28px;
	margin: 0 12px 0 0;
	transition: all ease 0.3s;
}
.followus a > em:hover {
	color: var(--purple);
}
#contact p {
	margin-bottom: 1rem;
}
#contact p .red {
	color: red;
}
/* Get Inspired */
.get-inspired img {
	aspect-ratio: 1 / 1;
	overflow: hidden;
	object-fit: cover;
	min-width: 100%;
	cursor: pointer;
}
@media only screen and (max-width: 767px) {
	.get-inspired [data-content-type="column"] {
		flex-basis: 50%;
	}
}
.photoview {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.8);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9000;
  flex-direction: column;
  padding: 2rem;
  opacity: 0;
  transition: opacity 0.45s ease;
}
.photoview.visible {
  opacity: 1;
}
.photoview img {
	width: 100%;
}
/* Product Page Calculator */
.catalog-product-view .calculator_block {
	width: calc(100% - 60px);
	max-width: 500px;
	margin: 50px auto 0;
	padding: 20px 30px;
	border: 1px solid #000;
	font-size:18px;
}
.catalog-product-view .calc__title {
	text-transform: capitalize;
	margin: 0px;
	font-size: 24px;
	font-weight: 800;
}
.catalog-product-view .calculator__row {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 12px 0 0 0;
}
.catalog-product-view .calculator__row:last-child {
	margin-bottom: 0;
}
.catalog-product-view .calculator__row label {
	text-transform: capitalize;
	font-weight: 700;
	width: calc(66.6666% - 75px);
	font-size: 16px;
}
.catalog-product-view .calculator .calculator__row span {
	text-align: right;
}
.catalog-product-view .calculator__value0, .catalog-product-view .calculator__value1, .catalog-product-view .calculator__value2, .catalog-product-view .calculator__value3 {
	width: 33.3333%;
	text-align: right;
	padding: 4px 12px;
	border: 1px solid rgb(102, 102, 102);
	outline: none;
}
.catalog-product-view .calculator__info {
	text-transform: capitalize;
	margin: 0;
}
h2.calculator__info {
	font-size: 20px;
	line-height: 36px;
	font-weight: 600;
}
.catalog-product-view .validation-error {
	color: red;
	font-size: 14px;
	margin-top: 4px;
	display: none;
	width: 100%;
	text-align: right;
}
@media only screen and (max-width: 768px) {
	.catalog-product-view .calculator_block {
		font-size: 16px;
		width: calc(100% - 4px);
		border: medium;
		margin: 0px;
		padding: 16px 0px;
	}
	.catalog-product-view .calculator__row label {
		width: 66.6666%;
	}
	.catalog-product-view .calculator__row input {
		font-size: 16px;
		padding: 4px;
	}
}
/* Category image / description */
.catalog-category-view .page-main, .catalog-category-view .page-main .container {
	padding: 0px;
	margin: 0px;
}
.catalog-category-view .page-main .page-title {
	display: none;
}
#category-view-container {
	position: relative;
	padding: 0px;
	margin: 0px auto;
	width: 100vw;
}
#category-view-container .page-main {
	padding: 0px;
	margin: 0px;
	width: 100%;
}
#category-view-container .category-image .image, .category-image img {
	width: 100%;
}
@media only screen and (min-width: 1024px) {
	.category-description {
		position: absolute;
		top: 0px;
		left: 15%;
		right: 15%;
		width: 70%;
		display: flex;
		height: calc(100% - 50px);
	}
	#category-view-container .category-description > div {
		color: rgb(255, 255, 255);
		text-align: center;
		width: calc(100% - 30px);
		background-color: rgba(0, 0, 0, 0.6);
		border-radius: 15px;
		padding: 8px;
		margin: auto 0px;
	}
	#category-view-container .category-description h1 {
		color: rgb(255, 255, 255);
		font-size: 75px;
		font-weight: 600;
		line-height: normal;
	}
	#category-view-container .category-description p {
		color: rgb(255, 255, 255);
		font-size: 18px;
		line-height: 24px;
	}
}
#category-view-container .category-image {
	width: 100%;
	padding: 0px 1.5rem;
}
#category-view-container .category-description {
	padding: 0 1.5rem;
}
@media only screen and (max-width: 639px) {
	#category-view-container .category-image {
		padding: 0px 1rem;
	}
}
@media only screen and (max-width: 1023px) {
	#category-view-container .category-description > div {
		color: rgb(0, 0, 0);
		text-align: center;
		width: 100%;
		background-color: rgba(137, 170, 136, 0.2);
		border-bottom: 28px solid #57855c;
		padding: 15px;
	}
	#category-view-container .category-description h1 {
		color: rgb(0, 0, 0);
		font-size: 1.875;
		margin-bottom: 0.5rem;
	}
	#category-view-container .category-description p {
		color: rgb(0, 0, 0);
		font-size: 18px;
		line-height: 24px;
	margin-top: 0;
	margin-bottom: 1rem;
	}
}
.category-view .breadcrumbs {
	width: 100%;
	padding: 0 1.6rem;
}
.product-item-link {
	color: #000;
}
/* Category List layout */
.catalog-category-view .item.product.product-item.card.card-interactive.flex.flex-col.w-full{
	height: 100%;
}	
.product-info .text-primary {
	color: #000 !important;
}
/* Category bottom banner */
.catalog-category-view .page-bottom .widget.block.block-static-block > div > div{
	color: rgb(255, 255, 255);
	text-align: center;
	width: 100%;
	background-color: var(--green);
	border-bottom: 18px solid rgb(156, 186, 153);
	padding: 15px;
	margin-bottom: 0px;
}
.catalog-category-view .page-bottom .widget.block.block-static-block > div > div h3{
	color: rgb(255, 255, 255);
	font-size: 30px;
	margin-top: 43px;
	padding: 0 18px;
}
.catalog-category-view .page-bottom .widget.block.block-static-block > div > div p{
	margin-bottom: 39px;
}
/* Product Pages */
.product-info-main p, .product-info-main a {
	margin-bottom: 1rem;
	color: #000;
}
.product-info-main li a {
	margin-bottom: 0rem;
	color: #000;
}
.product-info-main ul {
	list-style: disc;
	margin: 0px 0 1rem 0;
	padding: 0px 0 0 2rem;
}
.productinfotabs {
	background: rgba(137, 170, 136,0.2);
	margin-bottom: 12px;
}
.productinfotabs .card{
	background-color: rgba(0,0,0,0);
	border: none;
}
.catalog-product-view h1 {
	color: #713d65;
	clip-path: initial;
	position: relative;
	height: auto;
	width: auto;
	border: none;
	overflow: unset;
	text-align: center;
	margin: 8px -15px;
}
.productinfotitle h2 {
	color: #713d65;
	font-size: 1.875rem;
	font-weight: 700;
	margin: 32px 0 0 0;
	text-transform: uppercase;
}
.product-info-main .page-title.title-font .base {
	color: var(--purple);
}
.product-info-main .page-title.title-font .base::after {
	content: " ";
	height: 20px;
	display: block;
	background: url("/media/wysiwyg/swoosh_short_purple_03_2x-177x24.png") center 0% no-repeat;
	width: 100%;
	margin-top: 8px;
}
#product-addtocart-button > span {
	display: block !important;
}
#html-body .hover\:text-red-600:hover {
	color: var(--purple-hover);
}
@media only screen and (max-width: 767px) {
	.product-info-main [data-content-type="tabs"] .tabs-content [data-content-type="tab-item"] {
		padding: 1rem;
	}
}
.product-info-main .tabs-navigation {
	display: flex;
	max-width: 100%;
	flex-wrap: wrap;
}
.product-info-main .tab-header {
	flex-grow: 2;
}
.product-info-main .tab-title {
	text-align: center;
}
.snap-marker {
	height: 20px;
	width: 20px;
}
/* CMS Pages */
.column.main [data-content-type="row"] > div {
	padding: 0;
}
.cms-page-view figure.w-full img {
	width: 100%;
}
.cms-page-view .cms-page .pagebuilder-column [data-content-type="text"] {
	padding: 0px 24px 24px;
}
.cms-page-view .cms-page .pagebuilder-column [data-content-type="text"]  h1 {
	color: #000;
	font-size: 2.5rem;
	font-weight: 600;
}
.cms-page-view .cms-page .pagebuilder-column [data-content-type="text"]  h2 {
	color: #000;
	font-size: 2rem;
	font-weight: 500;
}
.cms-page-view .cms-page .pagebuilder-column [data-content-type="text"]  h3 {
	color: #000;
	font-size: 2rem;
	font-weight: 500;
}
.cms-page-view .cms-page .pagebuilder-column [data-content-type="text"]  p {
	line-height: 21px;
}
.cms-page-view .cms-page .pagebuilder-column [data-content-type="text"]  li {
	color: #000;
	font-size: 1rem;
	font-weight: 500;
	line-height: 1.2;
	margin-bottom: 0.5rem !important;
}
.cms-page-view .cms-page .pagebuilder-column [data-content-type="text"]  p, .cms-page-view .cms-page .pagebuilder-column [data-content-type="text"] li, .cms-page-view .cms-page .pagebuilder-column [data-content-type="text"]  h1, .cms-page-view .cms-page .pagebuilder-column [data-content-type="text"] h2, .cms-page-view .cms-page .pagebuilder-column [data-content-type="text"]  h3 {
	margin: 0px auto 1rem;
}
.cms-page-view .cms-page .pagebuilder-column [data-content-type="text"] table {
	margin: 0px auto 1rem;
	width: 100%;
}
.cms-page-view .cms-page .pagebuilder-column [data-content-type="text"] tr, .cms-page-view .cms-page .pagebuilder-column [data-content-type="text"] td {
	border: 1px solid #000;
}

/* Account */
#html-body .sidebar.sidebar-main .account-dropdown button {
	display: none;
}
#html-body .sidebar.sidebar-main .account-dropdown div {
	display: block !important;
	box-shadow: none;
	border: none;
	position: relative;
	padding: 0;
	width: 100%;
	margin-top: 0px;
}
#html-body .sidebar.sidebar-main .account-dropdown div li:first-child {
	display: none;
}
#html-body .sidebar.sidebar-main .account-dropdown div li a{
	padding:0px
}
.account .btn-secondary {
	border-color: var(--purple);
	color: #000;
}
.account .btn-secondary:hover, .account .btn-secondary:focus, .account .btn-secondary:focus-visible {
	border-color: var(--purple-hover);
}
.account.newsletter-manage-index .page-wrapper .actions-toolbar .primary, .account .page-wrapper .actions-toolbar .primary {
	font-weight: 600;
	color: #fff;
	border-radius: 12px;
	padding: 4px 8px;
}
.form-edit-account button svg path {
	color: var(--purple);
}
.field.choice input:focus:focus-visible, .field.choice input:focus, .field.choice input:focus-visible {
	border-color: #bbb;
	outline: none;
}
.field.choice input:focus:focus-visible:checked, .field.choice input:focus:checked, .field.choice input:focus-visible:checked {
	border-color: var(--green);
	background-color:  var(--green);
}
.actions-toolbar button {
	padding: 8px 16px;
}
/* Footer */
@media only screen and (max-width: 767px) {
	.footer.content .pagebuilder-column.logo-image {
		width: 50% !important;
		flex-basis: 50%;
		margin: 12px 0px;
	}
}
.footer .gardoo-logo img {
	margin-bottom: 24px;
	width: 225px;
}
.footer.content .followus h4 {
	font-weight: 600;
	margin-bottom: 12px;
}
.footer.content .followus i {
	font-size: 28px;
	margin: 0 12px 0 0;
}
.payment-logos [data-content-type="text"] {
	padding-left: 0;
	padding-right: 0;
	margin-bottom: 0;
}
.payment-logos h4 {
	font-weight: 600;
	text-transform: uppercase;
}
.payment-logos.payment-logo-images > div {
	padding: 0px;
}
.payment-logo-images img {
	float: left;
	height: 40px;
	width: auto;
	margin-right: 6px;
	margin-bottom: 18px;
}
.footer.content .footer-logo-images {
	margin: 0;
}
@media only screen and (min-width: 1024px) {
	.footer-column.contact-details, .footer.content .snowdog-menu-footer, .footer.content .subscribe {
		margin-top: 65px;
	}
}
@media only screen and (min-width: 768px) {
	.snowdog-menu-footer {
		margin-top: 65px;
	}
}
#newsletter-subscribe:focus-visible:focus,#newsletter-subscribe:focus,#newsletter-subscribe:focus-visible {
	outline: none;
	border-color: currentColor;
}
/* Basket */
.summary-coupon-block {
	padding-bottom: 6px;
	border-bottom: 1px solid #ddd;
}
.summary-coupon-block .coupon-form {
	padding: 0px;
}
.summary-coupon-block .underline {
	font-size: 14px;
	text-decoration: none;
	float: left;
}
.summary-coupon-block #discount-coupon-form {
	padding: 4px 0;
	border: #fff;
	box-shadow: none;
}
.summary-coupon-block svg {
	float: right;
}
.summary-coupon-block  button {
	font-size: 14px;
	white-space: nowrap;
}
.summary-coupon-block input#coupon_code {
	font-size: 14px;
	padding: 6px;
}
.summary-coupon-block button {
	font-size: 14px;
	white-space: nowrap;
	display: inherit;
	width: 100%;
}
.summary-coupon-block svg {
	float: right;
	max-width: 24px;
}
#cart-drawer img {
	max-width: 100%;
	height: auto;
	width: auto;
}
.page-wrapper .actions-toolbar button.btn-secondary  {
	background-color: var(--purple);
	font-weight: 600;
	color: #fff;
}
.page-wrapper .actions-toolbar button.btn-secondary:hover, .page-wrapper .actions-toolbar button.btn-secondary:focus, .page-wrapper .actions-toolbar button.btn-secondary:focus-visible {
	background-color: var(--purple-hover);
	font-weight: 600;
	color: #fff;
	outline: none;
}
.coupon-form #coupon_code {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	margin-top: -1px;
}

#coupon_code:focus:focus-visible, #coupon_code:focus, #coupon_code:focus-visible {
	outline: none;
	border-color: var(--form-stroke);
}

/* Account */
.account.sales-order-view .btn.btn-secondary.text-secondary-darker {
	color: #fff;
	background-color: var(--purple);
	border-color: var(--purple);
	transition: all 0.3s ease;
}
.account.sales-order-view .btn.btn-secondary.text-secondary-darker:hover {
	color: #fff;
	background-color: var(--purple-hover);
	border-color: var(--purple-hover);
	border-radius: 0.5rem;
	border-width: 2px;
}
.account .message.info, .accountmessage.notice {
	border-width: 2px;
	--tw-border-opacity: 1;
	border-color: var(--purple);
	--tw-bg-opacity: 1;
	background-color: #ebe3e9;
}
.checkout-cart-index .action.update.btn.btn-secondary, .sidebar.sidebar-additional a.btn, .account.wishlist-index-index .btn.btn-secondary {
	border-color: var(--purple);
	transition: all 0.3s ease;
}
.checkout-cart-index .action.update.btn.btn-secondary:hover, .sidebar.sidebar-additional a.btn:hover, .account.wishlist-index-index .btn.btn-secondary:hover {
	background-color: #ebe3e9;
	border-color: var(--purple-hover);
	border-radius: 0.5rem;
	border-width: 2px;
	color: #000;
}
.form-input.qty:focus, .form-input.qty:focus-visible, .form-input.qty:focus:focus-visible {
	border-color: var(--purple);
	outline: none;
}
.product-info-main #trustpilot-widget-trustbox-0-wrapper {
	padding-top: 6px;
}
.product-info-main #trustpilot-widget-trustbox-1-wrapper {
	padding-top: 18px;
}
#gallery > div {
	z-index: 2500;
}
#payment-request-button {
	min-width: auto !important;
	width: auto;
}
#product-addtocart-button > span {
	white-space: nowrap;
}
.right-2{
	right: calc(var(--spacing)*-1.5);
}
.snap-marker[aria-current="true"] {
	background-color: var(--purple);
	border-color: var(--purple);
}
.btn:is(:active,.is-active,[aria-current=page],[aria-current=true]) {
	background-color: var(--purple);
}
h1.page-title {
    color: var(--purple);
    padding-top: 12px;
}
.gardooreviews .pagebuilder-column > div {
	border: 1px solid #bbb;
	height: 100%;
	border-radius: 12px;
	overflow: hidden;
}
.review {
	height: 100%;
	margin: auto;
	display: flex;
	width: 100%;
}
.review.widget > div {
	margin: 25px auto 0;
	padding: 0 12px;
}
.review img{
	height: auto;
	width: 100%;
object-fit:contain;
}
div#trustpilot-widget-trustbox-1-wrapper {
    display: flex;
}
div#trustpilot-widget-trustbox-1 {
    margin: auto 0;
}

.minisearch .absolute {
	display: none;
}
.print-header .header-logo {
	width: 100%;
	margin-top: 12px;
}
 .header-logo img {
   max-width: 280px !important;
   height: auto !important;
 }
